<?xml version="1.0" encoding="UTF-8"?>

<gameover>

<include file='Settings/gui/gameover_widgets.xml' />

<image.gameover_background
position="640,384"
size="1280,768"
layer="Screen"
align="5"
imageset="lf_background"
allowSaving="0"
/>

</gameover>